/*
	(1) html elements:
	(2) layout components
	(3) formatting: layout components
	(4) general purpose
	(5) hacks
		made-in-washington */

/************************************************
	(1) html elements
*************************************************/
* {
	margin: 0;
	padding: 0;
}

html {
    height: 100%;
    overflow-y: scroll;
}

body {
     font-family: helvetica,Arial,sans-serif;
     font-size: 75%;
     color: #232323;
     height: 100%;
}

form 
{
    height: 100%;
}

ul, ol {
    margin: 0 0 15px 15px;
}

h1, h2 {
    font-family: "museo-sans-n7","museo-sans",Tahoma,sans-serif !important;
    font-style: normal;
    font-weight: 700;
}

h3, h4 {
    font-family: museo-sans-n1, museo-sans, Tahoma, Sans-Serif;
}

p {
    font-family: museo-sans, Tahoma, Sans-Serif;
    margin-bottom: 15px;
    font-size: 1.1em;
    line-height: 1.2em;
}

td {
    font-size: 1em;
}

hr {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border: none;
    height: 1px;
    overflow: hidden;
    background: transparent url(/images/rn/bg_dots_horz.png) bottom left repeat-x;
}

a {
    color: #00A7E1;
    text-decoration: none;
}
a:hover   { color: #232323;}
a:visited { color: #008aba;}

img {
	border: none;
}



/************************************************
	(2) layout components
*************************************************/

#right-channel .twtr-hd,
#right-channel .twtr-ft {display: none; }
#right-channel .twtr-widget .twtr-tweet-wrap {
    padding: 0;
}
#right-channel .twtr-widget .twtr-tweet {
    margin-bottom: 15px;
}
#right-channel .twtr-widget .twtr-avatar {
    display: none;
}

#right-channel .twtr-widget .twtr-tweet-text {
    margin-left: 0;
    font-size: 1.4em;
}


#search {
    overflow: hidden;
    background-color: #232323;
    border-top: 4px solid #232323;
    height: 0;
}

#ctl00_rnsearch_searchResultsPanel {
    width: 950px;
    margin: 0 auto;
    position: relative;
    min-height: 100%;
}

#wrap {
    min-height: 100%;
}

#main {
	padding-bottom: 169px;
}

#footer {
    position: relative;
	margin-top: -169px; /* negative value of footer height */
	height: 167px;
	clear:both;
    border-top: 1px solid #adadad;
    border-bottom: 1px solid #adadad;
}

#masthead {
    width: 950px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

#logo {
    position: absolute;
    top: 0;
    left: 0;
}

#search-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;
    width: 110px;
    background: transparent url(/images/rn/btn_search.gif) 0 0 no-repeat;
    cursor: pointer;
}

#search-btn:hover {
    background-position: 0 -25px;
}

#search-close {
    position: absolute;
    bottom: -1px;
    right: 40px;
    height: 34px;
    width: 40px;
    background: transparent url(/images/rn/btn_close.gif) 0 0 no-repeat;
    cursor: pointer;
    display: none;
}

#search-close:hover {
    background-position: 0 -34px;
}

#search #search-form {
    width: 500px;
    margin: 0 auto;
    padding-top: 30px;
    display: none;
    overflow: auto;
}

#nav {
    position: absolute;
    top: 45px;
    right: 0;
    font-family: "museo-sans-n7","museo-sans",arial,sans-serif !important;
    font-style: normal;
    font-weight: 700 !important;
}

#banner {
    overflow: hidden;
    width: 100%;
    height: 535px;
    background: transparent url(/images/rn/bg_content.png) 0 0 repeat-x;
}

#content {
    min-height: 500px;
}

#shim {
    overflow: hidden;
}

#shim.expanded {
    border-bottom: 1px solid #f1f1f1;
}

#content-columns {
    width: 950px;
    margin: 0 auto 70px auto;
}

#subnav {
    float: left;
    width: 190px;
    margin-right: 50px;
    font-family: museo-sans, tahoma, sans-serif;
}

#left-channel {
    float: left;
    width: 470px;
    margin-right: 50px;
    padding-bottom: 80px;
    padding-top: 40px;
}

#right-channel {
    float: left;
    width: 190px;
    padding-top: 40px;
}

#footer {
    background-color: #232323;
    font-size: .9em;
}

#footer-inner {
    width: 950px;
    margin: 0 auto;
    padding-top: 23px;
}

#footer-left {
    float: left;
    width: 310px;
    padding-top: 2px;
}

#footer-right {
    float: left;
    width: 640px;
}

/* conditional layout overrides*/

#wrap.banner #left-channel {
    padding-top: 40px;
}

#wrap.banner #right-channel {
    padding-top: 30px;
}

#wrap.half #banner {
    height: 350px;
}

#wrap.no-subnav #left-channel {
    width: 630px;
}

#wrap.no-subnav #right-channel {
    width: 270px;
}
/*  REMOVED to fix right channel display issues - PB - PPW
#content-columns.single-column #left-channel {
    margin-right: 0;
    width: 630px;
}

#content-columns.single-column #right-channel {
    display: none;
}
*/
#flash-content {
    background-color: #000;
}

/************************************************
	(3) formatting: layout components
*************************************************/

#search-form input[type=text],
#search .search-term {
    width: 380px;
    height: 40px;
    background: transparent url(/images/rn/bg_search_input.gif) 0 0 no-repeat;
    border: none;
    float: left;
    margin-right: 10px;
    cursor: pointer;
    padding-left: 40px;
    outline: none;
}

#search-form input[type=submit] {
    float: left;
    background: transparent url(/images/rn/btn_go.png) 0 0 no-repeat;
    width: 52px;
    height: 37px;
    overflow: hidden;
    text-indent: -200px;
    font-size: 1;
    border-radius: 0 !important;
    border: none !important;
    margin-right: 0 !important;
}

#search .btn-go {
    float: left;
}

#search .btn-go:hover {
    background-color: #01a7e3;
}

#search-results {
    color: #fff;
    height: 39px;
}

#search-results.expanded 
{
    height: 409px;
}

#search #results-data {
    clear: both;
    height: 100%;
    color: #fff;
    margin-top: 20px;
    padding-bottom: 20px;
}

#search #results-data a {
    color: #00A7E1;
}

a#ctl00_rnsearch_moreResults,
a#ctl00_rnsearch_moreResults:visited {
    position: absolute;
    bottom: 50px;
    right: 38px;
    font-size: 1.2em;
    color: #00A7E1;
    display: none;
}

#search-results.expanded a#ctl00_rnsearch_moreResults {
    display: block;
}

#search .section 
{
    margin: 20px 120px 0 120px;
}

#search-results li.result {
    margin-bottom: 40px;
}

/* nav */
#nav ul {
    margin: 0;
    float: right;
}

#nav li {
    list-style: none;
    padding-left: 15px;
    position: relative;
}

#nav a {
    font-weight: 700;
    text-transform: uppercase;
    color: #232323;
    text-decoration: none;
    display: block;
    padding: 5px 10px 10px 10px;
}


#aspnetForm.white-navigation #nav>ul>li>a {
    color: #fff;
}
#aspnetForm.white-navigation #nav>ul>li>a.active {
    color: #00A7E1;
}
#aspnetForm.white-navigation #nav>ul>li>a.active:hover {
    color: #fff;
}

#nav>ul>li:hover>a {
    color: #fff;
    background: transparent url(/images/rn/bg_nav_hover.png) bottom left no-repeat;
}

#nav>ul>li.parent:hover>a {
    color: #fff;
    background: transparent url(/images/rn/bg_nav_hover.png) bottom center no-repeat;
}

#nav>ul>li>a.active {
    color: #00A7E1;
    background: transparent url(/images/rn/bg_nav_hover.png) bottom left no-repeat;
}

#nav>ul>li:hover>a.active {
    color: #fff;
    background-position: bottom center;
}

#aspnetForm.white-navigation #nav.expanded>ul>li>a {
    color: #232323;
}

#aspnetForm.white-navigation #nav.expanded>ul>li.active>a {
    color: #00A7E1;
}

#aspnetForm.white-navigation #nav.expanded>ul>li:hover>a {
    color: #fff;
}

/* #nav - second level */
#nav .menu {
    display: none;
    position: absolute;
    top: 25px;
    padding-top: 10px;
    left: 0;
}

#nav ul ul {
    float: left;
    width: 142px;
    height: 110px;
    padding: 3px 0 0 0;
    margin-left: -2px;
    background: transparent url(/images/rn/bg_dots.png) 0 4px repeat;
}

#nav li li {
    margin-left: 0;
    float: none;
    padding: 0 8px;
    text-align: center;
}

#nav li.hover ul {
    display: block;
}

#nav li li a {
    font-weight: normal;
    padding: 6px 5px;
}

#nav li li a:hover {
    color: #fff;
    background-color: #232323;
}


/* #nav #productLogoDest */
#productLogoDest {
    position: absolute;
    top: 70px;
    left: 0;
    text-align: center;
    width: 188px;
    height: 0;
    overflow: hidden;
}

#productLogoDest img {
    opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}




/* banner */
#banner h1 {
    font-size: 36px;
    margin: 15px 0;
    color: #232323;
}

#banner-background {
    width: 100%;
    height: 535px;
}

#banner.half-hero,
#banner.half-hero #banner-background,
#banner.half-hero #banner-content {
    height: 350px;
}


#banner.repeat #banner-background {
    background: transparent top left repeat;
}

#banner.fixed-center #banner-background {
    background-repeat: no-repeat;
    background-position: top center;
}

#slides .fixed,
#banner .fixed {
    overflow: hidden;
}

#banner.fixed #banner-background {
    background-position: top right;
    background-repeat: no-repeat;
}

#banner.scale #banner-background {
    background-position: top right;
    background-repeat: no-repeat;
}

#banner .scale-bg {
    position: relative;
    height: 100%;
    width: 100%;
}

#banner .scale-bg img.bg-scale {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#banner .fixed .slide-background {
    position: absolute;
    top: 0;
    right: 0;
}

#banner .fixed-center .slide-background {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#banner.foreground-white,
#banner.foreground-white h1,
#slides .foreground-white,
#slides .foreground-white h1 {
    color: #fff;
}

#banner .transparent-bg {
    background: transparent url(/images/rn/bg_transparent.png) 0 0 repeat;
    padding: 5px;
}


#banner-content {
    width: 950px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

#banner-content-position {
    position: absolute;
    bottom: 0;
    left: 0;
	margin-bottom: 50px;
}

#banner-background #product-logo {
    margin-bottom: 10px;
}

#banner-background h1 {
    width: 380px;
}



/* content-columns */

/*  added [data-ux-pagebuilder="Column"] to fix right channel bullets appearing after Ektron 9 upgrade- PB - PPW */
#content-columns [data-ux-pagebuilder="Column"] ul li {
    padding-left: 0px;
    background: none;
}

#content-columns ul.no-margin li {
    padding-left: 10px;
    list-style: none;
    background: transparent url(/images/rn/bullet_black.gif) 0 5px no-repeat;
}

#content-columns ul.arrow-list li {
    padding-left: 20px;
    padding-bottom: 10px;
    list-style: none;
    background: transparent url(/images/rn/bg_arrow_readmore.png) 0 2px no-repeat;
}

#content-columns h1 {
    font-size: 36px;
    margin-bottom: 30px;
    color: #00a7e1;
}

#content-columns h2 {
    font-size: 26px;
    margin-bottom: 20px;
}

#content-columns h3 {
    font-size: 12px;
}

#content-columns h3.overview {
    color: #00A7E1;
    font-size: 1.9em;
    font-weight: normal;
    line-height: 1.6em;
    padding-bottom: 30px;
    margin-bottom: 40px;
    background: transparent url(/images/rn/bg_dots_horz.png) bottom left repeat-x;
}

#content-columns ul {
    margin-left: 0;
}

#content-columns ul li {
    list-style: none;
    padding-left: 0px;
    background: none;
}

#content-columns ul li {
    list-style: none;
    padding-left: 12px;
    padding-bottom: 10px;
     font-family: museo-sans, Tahoma, Sans-Serif;
    font-size: 1.1em;
    background: transparent url(/images/rn/bullet_black.gif) 0 5px no-repeat;
}


#content-columns ul li.result {
    background-image: none;
    padding-left: 0;
}

#content-columns ol {
    margin-left: 15px;
}

#content-columns ol li {
    background: none;
    padding-left: 0;
    list-style-type: decimal;
}

#content-columns ul li.PBItem 
{
    padding-left: 0;
    background: none;
    font-weight: normal;
}


/* subnav */
#subnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#content-columns #subnav li {
    background: none;
    padding-left: 0;
    padding-bottom: 0;
    font-size: 1em;
}
    
#subnav a {
    text-transform: uppercase;
    font-weight: bold;
    display: block;
}

#subnav>ul>li>a {
    background-color: #232323;
    margin-bottom: 1px;
    padding: 5px 10px;
    border-bottom: 1px solid #858585;
}

#subnav>ul>li.active>a {
    background: #232323 url(/images/rn/bg_nav_active.gif) top right repeat-y;
    border-bottom: 1px solid #858585;
}

#subnav>ul>li>a:hover {
    background-color: #555;
}

#subnav>ul>li>a {
    color: #fff;
}

#subnav>ul>li.active>a {
    color: #00a7e1;
}

#subnav ul ul {
    display: none;
    margin: 15px 0;
    padding-left: 10px;
    background: #fff url(/images/rn/bg_subnav.gif) top left repeat-y;
}

#subnav li li {
    margin-bottom: 5px;
}

#subnav ul li.active ul {
    display: block;
}

#subnav ul li li a {
    color: #232323;
}

#subnav ul li li.active a {
    color: #00A7E1;
}

#subnav ul li li.active a {
    color: #00A7E1;
}

/* #right-channel */



/* contact-regions */

div#contact-regions {
    width: 950px;
}

div#contact-regions div.column {
    padding-right: 20px;
    width: 455px;
    float: left;
}






/* footer */

#footer ul {
    margin: 4px 0 0 0;
    list-style: none;
}

#footer li {
    margin-bottom: 9px;
}

#footer a {
    color: #7e7e7e;
    text-transform: uppercase;
}

#footer a:hover {
    color: #fff;
}


/* footer-left */

#footer-left li {
    float: left;
}

#footer-left p {
    margin-bottom: 28px;
}

#footer-left li.last {
    background: transparent url(/images/rn/sep_footer.gif) 0 50% no-repeat;
    margin-left: 10px;
    padding-left: 13px;
}


/* footer-right */
#footer-right ul {
    float: left;
    height: 130px;
    background: transparent url(/images/rn/bg_dots.png) 0 0 repeat-y;
    padding-left: 10px;
}

/* footer-social */
ul#footer-social {
    width: 200px;
    margin-top: 0;
}

ul#footer-social li {
    margin-bottom: 21px;
}

ul#footer-social li a {
    background: transparent url(/images/rn/spr_icons.png) 0 0 no-repeat;
    padding: 4px 0 0 30px;
    height: 22px;
    display: block;
}

ul#footer-social li.facebook a { background-position: 0 -180px; }
ul#footer-social li.facebook a:hover { background-position: 0 -210px; }
ul#footer-social .twitter a { background-position: 0 -240px; }
ul#footer-social .twitter a:hover { background-position: 0 -270px; }
ul#footer-social .blog a { background-position: 0 -300px; }
ul#footer-social .blog a:hover { background-position: 0 -330px; }


/* footer-main */
#footer-main {
    width: 210px;
    float: left;
}

#footer-main ul ul,
#footer-main ul ul li.last {
    display: none;
}

/* footer-resources */
#footer-resources {
    width: 210px;
    float: left;
}

/************************************************
	(4) general purpose
*************************************************/

.video,
#content-columns .slideshow{
    background: transparent url(/images/rn/bg_dots_horz.png) bottom left repeat-x;
    margin-bottom: 35px;
    padding-bottom: 20px;
    list-style: none;
    overflow: hidden;
}

#content-columns .slideshow li {
    background: none;
    padding-left: 0;
    overflow: hidden;
}

.slideshow .canvas {
    overflow: hidden;
    width: 311px;
    position: relative;
	height: 350px;
}

.slideshow .canvas-testionial{
    overflow: hidden;
    width: 311px;
    position: relative;
	height: 360px;
}

.slideshow .canvas ul {
    margin: 0;
    overflow: hidden;
}

.slideshow .canvas li {
    list-style: none;
    margin: 0;
    overflow: hidden;
}

.slideshow .canvas li p{
     margin-right: 10px;
}

.video .caption,
.slideshow .caption {
    padding-top: 20px;
    overflow: hidden;
}

.video .caption,
.slideshow .caption p {
font-size: 16px;
    font-family: museo-sans, tahoma, sans-serif;
    color: #00a7e1;
}

.video .caption,
.slideshow .caption p.attribution{
font-size: 14px;
font-style: italic;
color: #232323;
}


.slideshow .controls li {
    position: absolute;
    overflow: hidden;
    width: 34px;
    height: 36px;
    z-index: 4;
    padding-bottom: 0px !important;
}

.slideshow .controls li.zoom {
    top: 0;
    left: 0;
    width: 50px;
    height: 52px;
}

.slideshow .controls li.zoom:hover img {
    margin-top: -54px;
}

.slideshow .controls li.prev {
    top: 182px;
    right: 35px;
}

.slideshow .controls li.prev:hover img {
    margin-top: -43px;
}

.slideshow .controls li.next {
    top: 182px;
    right: 0;
}

.slideshow .controls li.next:hover img {
    margin-top: -43px;
}

.slideshow .slides li {
    position: absolute;
    top: 0;
    left: 311px;
    width: 311px;
    z-index: 1;
}

/* ul.adjacent */
ul.adjacent {
    list-style: none;
}

ul.adjacent li {
    float: left;
}


/* ul.flat */
ul.flat {
    margin: 0;
    padding: 0;
}

ul.flat li {
    margin: 0;
    padding: 0;
    list-style: none;
}


/* ul.social */
ul#social {
    margin: 0;
    overflow: auto;
}

ul#social li {
    float: left;
    list-style: none;
    background-image: none;
    padding-left: 0;
}

ul#social li.label {
    float: none;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px;
    padding-right: 10px;
}

ul#social li a {
    background: transparent url(/images/rn/spr_icons.png) 0 0 no-repeat;
    padding: 4px 0 0 46px;
    height: 35px;
    display: block;
}

ul#social li.twitter a { background-position: 0 -361px; }
ul#social li.twitter a:hover { background-position: 0 -409px; }
ul#social li.facebook a { background-position: 0 -457px; }
ul#social li.facebook a:hover { background-position: 0 -505px; }
ul#social li.blog a { background-position: 0 -553px; }
ul#social li.blog a:hover { background-position: 0 -601px; }



ul.link-list {
    margin: 0;
    list-style: none;
}

#content-columns ul.link-list li,
ul.link-list li {
    margin-bottom: 3px;
    background: none;
    padding-left: 0;
}

ul.link-list a {
    text-transform: uppercase;
    color: #00A7E1;
}

a.read-more {
    text-transform: uppercase;
    font-size: 12px;
    padding-right: 18px;
    color: #232323;
    font-weight: bold;
    font-family: museo-sans, tahoma, sans-serif;
    background: transparent url(/images/rn/bg_arrow_readmore.png) 100% 50% no-repeat;
}

a.read-more-large {
    font-size: 15px;
    text-transform: uppercase;
    padding-right: 18px;
    color: #232323;
    font-weight: bold;
    font-family: museo-sans, tahoma, sans-serif;
    background: transparent url(/images/rn/bg_arrow_readmore.png) 100% 50% no-repeat;
 
}

a.read-more:hover {
    color: #00a7e1;
}

a.read-more-large:hover {
    color: #00a7e1;
}



a.cta {
    clear: both;
	display: inline-block;
	overflow: hidden;
	padding: 12px 20px;
    margin: 30px 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	background: #00a7e1 100% 50% no-repeat;
	/* background-image set via js to prevent flicker, since js initializes these elements */
}

a.cta:hover {
    color: #fff;
}


p.intro {
    font-size: 21px;
    font-family: museo-sans, tahoma, sans-serif;
    color: #00a7e1;
    line-height: 1.1em;
}

h3.date {
    color: #8E8E8E;
}

/* utilities */

.left               { float: left !important; }
.right              { float: right !important; }

.hidden             { display: none; }

div.PBViewing 
{
    float: none;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */

/* legacy table fix */

tbody {
    font-size: .8em;
}

